/*
    vert clair	    #28A745
    vert foncé      #008000
    orange 	        #FABE6E

    art_recents antiquewhite;
    fond banner rub	#FFF2D2

    fond bandeau annonces   #F7DDB6

*/

a {
	color: #008000;
}
a:hover {
	color:#008000;
	text-decoration: none;
	font-weight: bold;
}
h1,h2,h3 {
    font-family: "BordeauxMR";
    color:#008000;
}
h4,h5,h6 {
    font-family: "BordeauxLR";
    color:#2A2A2A;
}

.surtitre  { }
.soustitre { } 
.titre     { }
.chapo{
	font-size: 1.6em;
}
.texte{   }

.antiquewhite { color: #FABE6E; }
.bg-success {
  background-color: #008000 !important;
}


#header{
	width:100%; 
	z-index: 90;  
    /* modif pour voir bouton spip_admin */
}
.navbar {
	padding-left: 2em;
	font-size: 1.2em;
}
a.nav-link{color:#FFF;}
.navbar-dark .navbar-nav .nav-link {
  color: rgba(255, 255, 255, 0.9);
}
.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
  color: rgba(255, 255, 255, 1);
}


@media screen and (max-width: 1024px) {
    .navbar { font-size: 1em; } 
}
@media screen and (max-width: 900px) { 
    .navbar {font-size: 0.9em;}
}
@media screen and (max-width: 800px) { 
    .navbar {font-size: 0.8em;}
}


.maxH-120{
	max-height: 120px;
	overflow:  auto;
}
.maxH-180{
	max-height: 180px;
	overflow:  auto;
}
.maxH-240{
	max-height: 240px;
	overflow:  auto;
}
.maxH-360{
	max-height: 360px;
	overflow:  auto;
}
.border{
	/* [disabled]background-color: #040404; */
	border: medium solid #6A6767;
}

#menu_lat-rub a.ssrb{
	color: #2E2E2E;
	padding:0 0 0 15px;
    margin:0;
	display:block;
}

/* menu lateral AGENDA */
#menu-agenda {
	margin: 0;
	padding : 0;
}
#menu-agenda .date{
font-size:.9rem;	
}
#menu-agenda .titre{
	margin: 0 0 10px 0;
}

/*   PAGE SOMMAIRE   */
#banner { 
	width: 100%;
	background-image: url(../../images/banner-saranf2.jpg);
	max-height: 400px;
	min-height: 380px;
	background-size: cover;
	background-repeat: no-repeat;
	margin:0;
}
#banner .display-2 {
	font-weight: bold;
	letter-spacing: 20px;
	font-style: italic;
 	font-family: "BordeauxHR";
}
#banner .logo_WFSA {
    margin: 0 20px 0 0;
}
.s1 { }
.s1 a, .s1 a:hover {
	color:#008000;
}

.bandeau-annonces {
	background-color: #F7DDB6;
	margin:-100px 0 0 0;
	padding : 10px;
	border: thin solid #020202;
	border-radius: 12px;
}
.bandeau-annonces h4 {
    margin:0 0 0 20px ;
}

#artrecents{
    margin: 20px 0;
    max-height: 500px;
	overflow:auto;
}
.art_recents{
	background-color: antiquewhite;
	font-size: 1.2em;
	line-height:1.2em;
	padding:10px 10px 3px 10px;
	margin:0;
	float:left;
	width:100%;
	display:inline;
	border: thin solid #FFF
}

#agenda{
    border-radius: 20px;
    border: thin solid #7D7D7D;
    margin: 20px 0;
	max-height: 500px;
	overflow: auto;
    padding: 10px;
    font-size:0.9em;
}
#agenda h3.titre_section {
	font-size:3em!important;
}
#agenda a {
	font-size:1.3em!important;
	color:#28A745
}
#agenda a:hover {
	font-size:1.3em!important;
	font-weight:normal;
	color:#008000;
}

#actus24 {
	padding:10px 10px 3px 10px;
	margin: 20px 0;
    max-height: 500px;
	overflow:auto;
}

@media screen and (max-width: 767px) {
    #banner {
	    max-height: 200px;
	    min-height: 180px;  
    }
    #banner .spip_logo {
        float:left;
        width:10%;
        height:10%;
    }
	   #banner .logo_WFSA {
        width:15%;
        height:15%;
    }
    #banner_art .display-2 {
		font-size:1.8em;
    }
    #banner_rub .display-2 {
		font-size:1.8em;
	}
    .bandeau-annonces h4 p {
        font-size: .7em;
    }
    h3.titre_section {
       font-size:1.5em; 
    }
    .art_recents a{
        font-size:.8em;
    }
}






/*   PAGE ARTICLE  */
#banner_art {
    width: 100%;
    max-height: 150px;
    margin: 0 0 4em 0;
    border-bottom: thin inset #404040; 
	background-color: #F9F9F2;
}
#banner_art .display-2 {
	font-weight: bold;
	letter-spacing: 20px;
	font-style: italic;
 	font-family: "BordeauxHR";
}

/*   PAGE RUBRIQUE  */
#banner_rub { 
	width: 100%;
	max-height: 150px;
	margin:0 0 4em 0;
    padding:0;
    border-bottom: thin inset #252525; 
	background-color: #FFF2D2;
}
#banner_rub .display-2 {
	font-weight: bold;
	letter-spacing: 20px;
	font-style: italic;
 	font-family: "BordeauxHR";
}




/* PAGINATION horizontale*/
.pagination-items { margin: 10px 0 0 20px; }
.pagination-item { width:25px; float:left; }
.pagination-item-label.on { font-weight: bold ; font-size:1 em ; }
.pagination-item.prev, .pagination-item.next { width:200px; font-size:0.8em; }
.pagination-item.prev.disabled, .pagination-item.next.disabled { font-size:0.6em; color:grey; }
.pagination-item.prev a:hover, .pagination-item.next a:hover{ color:green; }


/* FORMULAIRES FORMIDABLE */
.formulaire_formidable-2 {
	background-color : lightgray;
	padding:20px;
	width:90%;
}
.formulaire_formidable-2  label {
	color: #000;
	text-align:right;
	min-width:150px;
	height:25px;
}


/* SECTION   2 */
.s2{
	border-top: thick solid #008000;
	padding : 20px;
	margin: 2em 0 2em 0;
}
.s2 a, .s2 a:hover {
	color:#008000;
}

/* SECTION   3 */
.s3 {
	padding: 3em 1em 3em 5em;
	background-color: antiquewhite;
}
.s3 h2 p{
	text-align: center;
	font-size:1.6em;
}
.s3 a, .s3 a:hover {
	color:#008000;
}

/*  PAGE RAMUR  */
.ramur {
	max-height: 620px;
	overflow: auto;
	border: 2px solid #396;
	border-radius: 25px!important ;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	line-height: 80%;
}
.RAMURtomes {
	max-height:380px;
	overflow:auto;
	border:2px solid #396;
	border-radius:20px;
	padding:10px;
	width: 80%;
}
#ramur h3 {
	font-size: 1.2em;
	padding-left:0; 
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
}




.s4 {
	margin-top:4em ;
	margin-bottom: 2em;
	padding-top:2em ;
	padding-bottom: 2em;
	border-top: #008100 medium solid;
}

.s4 a, .s4 a:hover {
	color:#008000;
}

div.s4_vign {
	padding:20px 0 0 0;
  min-height:120px;
	text-align:center;
}
h4.s4_vign  {
	text-align: center;
}






.s5 {
	padding:3em 0 3em 0;
	margin-bottom :2em;
	background-color: green;
	color:white;	
}
.s5 a, .s5 a:hover {
	color:white;
}


/*   PAGE  FOOTER  */
#footer{
	background-color: black;
	color:white;
	padding:0 0 1em 0;
}
#footer a, a:hover { 
	
}
#a-propos h3{
	font-size: 1.2em;
	padding-left:0; 
	padding-top: 12px;
	padding-bottom: 12px;
	text-align: center;
}

.major{ padding-top:5em; }

